<?xml version="1.0" encoding="utf-8"?>
<!-- Localization_Kida_CN -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/3/2017 9:56:06 PM -->
<GameData>
	<LocalizedText>
		<Replace Tag="LOC_CIVILIZATION_ATLANTIS_NAME" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_ATLANTIS_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯帝国</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_ATLANTIS_ADJECTIVE" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_NAME" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯永恒能源</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_ATLANTIS_CRYSTAL_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>不能建造工业区或者获得大工程师[NEWLINE]采集奢侈或者加成资源的矿井和采石场+2[ICON_Production]产能， +2[ICON_Science]科研。[NEWLINE]采集战略资源的矿井+3[ICON_Production]生产力， +1[ICON_Science]科研。[NEWLINE]每拥有一个海底城市，文明在进入新时代时获得一项尤里卡。</Text>
		</Replace>

		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_NAME" Language="zh_Hans_CN" >
			<Text>海底城市</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNDERSEA_CITY_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>一种特色区域</Text>
		</Replace>
		<Replace Tag="LOC_DISTRICT_UNDERSEA_CITY_NAME" Language="zh_Hans_CN" >
			<Text>海底城市</Text>
		</Replace>
		<Replace Tag="LOC_DISTRICT_UNDERSEA_CITY_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>替代宇航中心。由科技“数学”解锁。允许执行“能量转化”项目将产能转化为科研。[NEWLINE]邻接每个城区+1[ICON_Production]生产力，邻接每个奇观+2[ICON_Production]生产力。[NEWLINE]邻接每处深海+2[ICON_Production]生产力；[NEWLINE]研发“自然历史”后邻接每处深海+2[ICON_Production]生产力；[NEWLINE]研发“核计划”后邻接每处深海+2[ICON_Production]生产力；[NEWLINE]只能建造在浅海，+2地格吸引力，额外+10城防。[NEWLINE]与其他种类的特色城区相同造价并且需要人口限制。[NEWLINE]+2空军槽位；建造完成时如有槽位则获得一个圣遗物。[NEWLINE]作为国内贸易路线目的地时+3[ICON_Production]生产力和+3[ICON_Science]科研；作为国际贸易路线目的地时+2[ICON_Science]科研；+1[ICON_TradeRoute]贸易路线容量。</Text>
		</Replace>


		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_NAME" Language="zh_Hans_CN" >
			<Text>飞鱼</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_SKIPJACK_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>一种特色空军单位</Text>
		</Replace>
		<Replace Tag="LOC_UNIT_SKIPJACK_NAME" Language="zh_Hans_CN" >
			<Text>飞鱼</Text>
		</Replace>
		<Replace Tag="LOC_UNIT_SKIPJACK_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>由“造船术”解锁的古典时代空军单位。[NEWLINE]45/45战斗力，拥有较短的航程（3）和射程（2）。</Text>
		</Replace>

		<Replace Tag="LOC_CIVILIZATION_ATLANTIS_CITY_1" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯</Text>
		</Replace>

		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>做你的朋友时我们的荣幸。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>我很抱歉但是我得拒绝。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯邀请您做她得朋友。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>您真是个好人。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>真遗憾</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯经历过你无法想象的灾难，现在又怎么会惧怕你呢？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯要战斗，为了我们的人民，为了我们的历代先王！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>他们会得到最隆重的款待。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>或许下次吧。.</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>请接待我们的代表团，我们为您带去了独一无二的亚特兰蒂斯水晶。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>你的言论就像水面的小浪一样无法激起大的波澜。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>你在将你自己的文明带向毁灭！（谴责你！）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>欢迎来到亚特兰蒂斯！我是姬塔伽达什·涅达刻，这座城市的新女王。 你可以就叫我姬塔。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>我们邀请您来我们的城市并且参观我们的古代雕塑。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>非常感谢</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯是个充满故事的城市，你的首都呢？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_GREETING_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>欢迎来到亚特兰蒂斯。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_KUDO_LEADER_KIDA_REASON_ANY" Language="zh_Hans_CN" >
			<Text>请允许我向您表达对您的文化和和平理念的敬意。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_EXIT_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>你的科技和战争行为会毁掉你自己，就如同当年发生在我们身上的事一样。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯希望成为您的盟友。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>这场战争不再有意义了。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>这还不是结束。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>我们提议和平。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>试图入侵亚特兰蒂斯的人最终都被消灭了，你最好三思而后行。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>我们不会消亡。城市、水晶还有我们所有人，都将作为整体，获得永恒的生命。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>真倒霉。。。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_KIDA_ANY" Language="zh_Hans_CN" >
			<Text>谢谢你。</Text>
		</Replace>

		<Replace Tag="LOC_ATLANTIS_OCEAN_PRODUCTION" Language="zh_Hans_CN" >
			<Text>邻接深海+2 生产力</Text>
		</Replace>
		<Replace Tag="LOC_ATLANTIS_DISTRICT_PRODUCTION" Language="zh_Hans_CN" >
			<Text>邻接城区+1 生产力</Text>
		</Replace>
		<Replace Tag="LOC_ATLANTIS_WONDER_PRODUCTION" Language="zh_Hans_CN" >
			<Text>邻接奇观+2 生产力</Text>
		</Replace>
		<Replace Tag="LOC_ATLANTIS_OCEAN_PRODUCTION_ELECTRICITY" Language="zh_Hans_CN" >
			<Text>邻接深海+2 生产力来自“电力”。</Text>
		</Replace>
		<Replace Tag="LOC_ATLANTIS_OCEAN_PRODUCTION_NUKE" Language="zh_Hans_CN" >
			<Text>邻接深海+2 生产力来自“核裂变”。</Text>
		</Replace>


		<Replace Tag="LOC_LEADER_KIDA_NAME" Language="zh_Hans_CN" >
			<Text>姬塔伽达什·涅达刻</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_LOST_EMPIRE_NAME" Language="zh_Hans_CN" >
			<Text>失落的帝国</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_LOST_EMPIRE_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>不能建造学园并且不能招募大科学家。[NEWLINE]外来国际商路+3[ICON_Culture]文化，+3[ICON_Science]科研。[NEWLINE]圣遗物 +4[ICON_Science]科研。[NEWLINE]尤里卡[ICON_TechBoosted]推进到65%而不是50%.</Text>
		</Replace>

		<Replace Tag="LOC_AGENDA_ATLANTIS_RENAISSANCE_NAME" Language="zh_Hans_CN" >
			<Text>亚特兰蒂斯复兴</Text>
		</Replace>
		<Replace Tag="LOC_AGENDA_ATLANTIS_RENAISSANCE_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>喜欢文化[ICON_Culture]先进并且热爱和平的文明。不喜欢科技[ICON_Science]先进却喜好战争的文明。</Text>
		</Replace>

		<Replace Tag="LOC_PROJECT_ENERGY_CONVERT_NAME" Language="zh_Hans_CN" >
			<Text>能量转化</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_ENERGY_CONVERT_SHORT_NAME" Language="zh_Hans_CN" >
			<Text>能量转化</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_ENERGY_CONVERT_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>以80%的效率将[ICON_Production]生产力转化为[ICON_Science]科技值。</Text>
		</Replace>

		<Replace Tag="LOC_LEADER_KIDA_QUOTE" Language="zh_Hans_CN" >
			<Text>一切都会好的。[NEWLINE]                        ----姬塔伽达什</Text>
		</Replace>

		<Row Tag="LOC_LOADING_INFO_LEADER_KIDA" Language="zh_Hans_CN" >
			<Text>数千年过去了，亚特兰蒂斯仍然如此安静地沉在海底。拥有永恒生命的我们已经孤独太久。但是现在，一个全新的世界已经到来。我们无法再隐藏自己了，姬塔，我们新的女王，您会领导我们开创一个全新的时代吗？亚特兰蒂斯会像历史上那样成为最先进、最灿烂的文明吗？水晶、整座城市、还有我们每个人，已经合为一体，期待着一个崭新的未来。</Text>
		</Row>
		
	</LocalizedText>
</GameData>
